.cookiesjsr-banner {
  background-color: var(--colorDarkBlue);
  width: 327px;
  right: 0;
  left: inherit;
  flex-direction: column;
  padding: 40px 20px 20px;
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.25);
  border-radius: 40px 0 0 0;
}
.cookiesjsr-banner--info {
  padding: 0;
  width: auto;
}
.cookiesjsr-banner--action {
  width: auto;
  flex-direction: column-reverse;
  width: 100%;
}
.cookiesjsr--app {
  font-size: 14px;
  line-height: 24px;
  font-family: "Noto Sans";
}
.cookiesjsr-links {
  padding: 0;
  margin: 0;
}
.cookiesjsr-btn,
.cookiesjsr-btn.important.denyAll {
  background-color: var(--colorDarkBlue);
  border-radius: 50px;
  text-transform: inherit;
  color: white;
  width: 100%;
  margin: 0.625em 0;
}
.cookiesjsr-banner--text {
  /* max-height: 20em; */
  /* overflow: auto; */
}
.cookiesjsr-links.links--row li a {
  color: #5a5c43;
}
.cookiesjsr-banner ul.cookiesjsr-links {
  display: none;
}
.cookiesjsr-banner--text::before {
  content: "Wir schätzen deine Privatsphäre";
  font-family: var(--fontFamilyHeadlines);
  font-size: var(--fontSizeTitleRegular);
  line-height: var(--lineHeightTitleRegular);
  display: block;
  margin-bottom: 1em;
}

.cookiesjsr-btn.important.denyAll {
  display: none;
}
.cookiesjsr-btn.important {
  background-color: var(--btn-prime-bg-color, #fff);
  border-color: var(--btn-prime-border-color, #fff);
  color: #5a5c40;
  font-family: "Noto Sans";
}

.cookiesjsr-service-group.active .cookiesjsr-service-group--content {
  background: #d8ded6;
  color: #5a5c43;
  display: block;
  font-weight: 500;
}

.cookiesjsr-layer--header {
  align-items: center;
  background-color: #eff1ed;
  background: #eff1ed;
  border-bottom: 1px solid #eff1ed;
  display: flex;
  height: 3.5em;
  justify-content: space-between;
  left: 0;
  margin: 0;
  padding: 0 1.25em;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 100;
}

.cookiesjsr-service-group.active .cookiesjsr-service-group--tab {
  background: #d8ded6;
  border-bottom: 0;
  color: #5a5c43;
}

.cookiesjsr-layer--title {
  color: #5a5c43;
  text-transform: uppercase;
}

.cookiesjsr-service--description h3 {
  color: #5a5c43;
  font-size: 1.125em;
  font-weight: 400;
  margin: 0;
}

.cookiesjsr-layer--body {
  background: #eff1ed;
  background: #eff1ed;
  bottom: 4.5em;
  bottom: var(--layer-footer-height, 4.5em);
  left: 0;
  position: absolute;
  right: 0;
  top: 3.5em;
  top: var(--layer-header-height, 3.5em);
}

.cookiesjsr-service-group--tab {
  -webkit-appearance: none;
  -moz-appearance: none;
  background: #eff1ed;
  border: 0;
  border-bottom: 1px solid #eff1ed;
  color: #5a5c43;
  cursor: pointer;
  display: block;
  font-weight: 700;
  margin: 0;
  min-height: 3em;
  padding: 1em 1.25em;
  text-align: left;
  text-decoration: none;
  width: 100%;
}

.cookiesjsr-layer--footer {
  align-items: center;
  background: #eff1ed;
  border-top: 1px solid #e4e5e6;
  bottom: 0;
  display: flex;
  height: var(--layer-footer-height, 4.5em);
  justify-content: flex-end;
  left: 0;
  padding: 0 1.25em;
  position: absolute;
  width: 100%;
}

.cookiesjsr-btn.invert {
  background-color: #eff1ed;
  border-color: #5a5c40;
  color: #5a5c40;
}

.cookiesjsr-btn.important.invert {
  background-color: #5a5c43;
  border-color: #5a5c43;
  color: #fff;
}

.cookiesjsr-layer--label-all {
  color: #5a5c43;
  display: none;
}

.cookiesjsr-service--always-on {
  color: #a3ccad;
  display: flex;
  justify-content: flex-end;
  text-align: right;
  white-space: nowrap;
}

.cookiesjsr-service--always-on span {
  background-color: #d8ded6;
  padding: 0 0.5em;
}

/* in modal  */
.cookiesjsr-layer--actions {
  gap: 0.65em;
}
